@charset "UTF-8";

/****************************************
		1. margin
*****************************************/

.m0{margin: 0!important; }
.mt0{margin-top: 0!important; }
.mr0{margin-right: 0!important; }
.mb0{margin-bottom: 0!important; }
.ml0{margin-left: 0!important; }

.m5{margin: 5px!important; }
.mt5{margin-top: 5px!important; }
.mr5{margin-right: 5px!important; }
.mb5{margin-bottom: 5px!important; }
.ml5{margin-left: 5px!important; }

.m10{margin: 10px!important; }
.mt10{margin-top: 10px!important; }
.mr10{margin-right: 10px!important; }
.mb10{margin-bottom: 10px!important; }
.ml10{margin-left: 10px!important; }

.m15{margin: 15px!important; }
.mt15{margin-top: 15px!important; }
.mr15{margin-right: 15px!important; }
.mb15{margin-bottom: 15px!important; }
.ml15{margin-left: 15px!important; }

.m20{margin: 20px!important; }
.mt20{margin-top: 20px!important; }
.mr20{margin-right: 20px!important; }
.mb20{margin-bottom: 20px!important; }
.ml20{margin-left: 20px!important; }

.m25{margin: 25px!important; }
.mt25{margin-top: 25px!important; }
.mr25{margin-right: 25px!important; }
.mb25{margin-bottom: 25px!important; }
.ml25{margin-left: 25px!important; }

.m30{margin: 30px!important; }
.mt30{margin-top: 30px!important; }
.mr30{margin-right: 30px!important; }
.mb30{margin-bottom: 30px!important; }
.ml30{margin-left: 30px!important; }

.m40{margin: 40px!important; }
.mt40{margin-top: 40px!important; }
.mr40{margin-right: 40px!important; }
.mb40{margin-bottom: 40px!important; }
.ml40{margin-left: 40px!important; }

.m50{margin: 50px!important; }
.mt50{margin-top: 50px!important; }
.mr50{margin-right: 50px!important; }
.mb50{margin-bottom: 50px!important; }
.ml50{margin-left: 50px!important; }

.m60{margin: 60px!important; }
.mt60{margin-top: 60px!important; }
.mr60{margin-right: 60px!important; }
.mb60{margin-bottom: 60px!important; }
.ml60{margin-left: 60px!important; }

.mt100{margin-top:100px;}

/****************************************
		2.padding
*****************************************/

.p0{padding: 0!important; }
.pt0{padding-top: 0!important; }
.pr0{padding-right: 0!important; }
.pb0{padding-bottom: 0!important; }
.pl0{padding-left: 0!important; }

.p5{padding: 5px!important; }
.pt5{padding-top: 5px!important; }
.pr5{padding-right: 5px!important; }
.pb5{padding-bottom: 5px!important; }
.pl5{padding-left: 5px!important; }

.p10{padding: 10px!important; }
.pt10{padding-top: 10px!important; }
.pr10{padding-right: 10px!important; }
.pb10{padding-bottom: 10px!important; }
.pl10{padding-left: 10px!important; }

.p15{padding: 15px!important; }
.pt15{padding-top: 15px!important; }
.pr15{padding-right: 15px!important; }
.pb15{padding-bottom: 15px!important; }
.pl15{padding-left: 15px!important; }

.p20{padding: 20px!important; }
.pt20{padding-top: 20px!important; }
.pr20{padding-right: 20px!important; }
.pb20{padding-bottom: 20px!important; }
.pl20{padding-left: 20px!important; }

.p30{padding: 30px!important; }
.pt30{padding-top: 30px!important; }
.pr30{padding-right: 30px!important; }
.pb30{padding-bottom: 30px!important; }
.pl30{padding-left: 30px!important; }

.p40{padding: 40px!important; }
.pt40{padding-top: 40px!important; }
.pr40{padding-right: 40px!important; }
.pb40{padding-bottom: 40px!important; }
.pl40{padding-left: 40px!important; }

.p50{padding: 50px!important; }
.pt50{padding-top: 50px!important; }
.pr50{padding-right: 50px!important; }
.pb50{padding-bottom: 50px!important; }
.pl50{padding-left: 50px!important; }

.p60{padding: 60px!important; }
.pt60{padding-top: 60px!important; }
.pr60{padding-right: 60px!important; }
.pb60{padding-bottom: 60px!important; }
.pl60{padding-left: 60px!important; }

.pb26{padding-bottom: 26px!important; }

.m_auto{
	margin: 0px auto;
}
/****************************************
		3.text-align
*****************************************/
.center{text-align: center; }
.left{text-align: left; }
.right{text-align: right; }

/****************************************
		4.display
*****************************************/
.block{display:block;}
.inline{display:inline;}
.d_none{display:none;}

/****************************************
		5.float
*****************************************/
.fl_left{float:left;}
.fl_right{float:right;}

/****************************************
		6.font
*****************************************/
.italic	{font-style:italic;}
.font12px{font-size:12px;}
.font14px{font-size:14px;}
.font20px{font-size:20px;}
.font40px{font-size:40px;}
.redb{font-weight:bold;color:#ff0000;}
.underline{text-decoration:underline;}
.bold{font-weight:bold;}

/****************************************
		7.width
*****************************************/
.w250{width:250px;}
.w280{width:280px;}
.w350{width:350px;}
/*.w366{width:366px;}*/
.w370{width:370px;}
.w380{width:380px;}
.w390{width:390px;}
.w440{width:440px;}
.w500{width:500px;}
.w520{width:520px;}
.w570{width:570px;}
.w620{width:620px;}
.w630{width:630px;}
.h100{height:100px;}
